/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_swap.c                                          :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: loic <marvin@42.fr>                        +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2018/10/13 03:16:45 by loic              #+#    #+#             */
/*   Updated: 2018/10/14 11:55:59 by loic             ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

void            ft_swap(int *a, int *b)
{
    int     temp;
    
    temp = *a;
    *a = *b;
    *b = temp;
}
